Subject: bug#72496: 31.0.50; macOS: freezes without beach ball

From: Gerd Möllmann <[email-masked]>
Date: Sun, 08 Jun 2025 06:43:31 +0200

Gerd Möllmann <[email-masked]> writes:

> Gerd Möllmann <[email-masked]> writes:
>
> FWIW, and for posterity, I am now using the patch below. This makes the
> freezes without beach ball that I described literally impossible. 

I take that back since I got another freeze with that patch.